Question: Installing old versions of cummeRbund
0
gravatar for vinayjrao
4 weeks ago by
vinayjrao60
vinayjrao60 wrote:

Hi,

I'm running RNA-Seq data analysis using the old tuxedo protocol, which requires cummeRbund. My current version is 2.18 (not working for me), but I want to install 2.12.1 (this version works for me). Any suggestions on how it can be done?

Thanks.

P.S. This question has also been asked on bioconductor support by me.

rna-seq cummerbund R • 164 views
ADD COMMENTlink modified 24 days ago by Biostar ♦♦ 20 • written 4 weeks ago by vinayjrao60

You should know that the old 'Tuxedo' pipeline of Tophat and Cufflinks is no longer the "advisable" tool for RNA-seq analysis. The software is deprecated/ in low maintenance and should be replaced by HISAT2, StringTie and ballgown. See this paper: Transcript-level expression analysis of RNA-seq experiments with HISAT, StringTie and Ballgown. (If you can't get access to that publication, let me know and I'll -cough- help you.) There are also other alternatives, including alignment with STAR and bbmap, or pseudo-alignment using salmon.

ADD REPLYlink written 4 weeks ago by WouterDeCoster21k

I am currently learning the new tuxedo protocol, but the current analysis is for a colleague who wanted a vague idea for now, which will be analyzed better at a later point. So, I have got the differentially expressed genes, and want to plot the results using cummeRbund, for which I need your help in installing an older version.

Thanks.

ADD REPLYlink written 4 weeks ago by vinayjrao60
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 2.3.0
Traffic: 575 users visited in the last hour